@media only screen and (max-width: 1099px) {
    #outer{
		min-width: 960px;
	}
    header.main{
		min-width: 960px;
	}
        header.main .search-form {
            width:35%
        }
            header.main .search-form.adv {
                width:35%
            }
}
@media only screen and (max-width: 959px)
{
    header.main .search-form.adv .form{
        display:none
    }
    header.main .search-form.adv {
        background:none;
        left:0;
        width:100px
    }
        header.main .search-form.adv a {
            position: absolute;
            top: 70px;
            right: 0;
            color: #9e203d;
            margin:0;
            width:100px;
        }
    .extsearch {
        margin: 44px 0 24px 0;
    }
	#outer{
		min-width: 320px;
		padding: 0;
	}
	header.main{
		min-width: 320px;
		position: relative;
		height: auto;
	}
	header.main .account{
		display: none;
	}
	header.main .top-menu{
		display: none;
	}
	header.main .logo{
		position: relative;
		width: 194px;
		margin: 0 auto;
		padding: 0;
		left: auto;
		top: 0;
        height: 60px;
	}
	header.main .menu-open-btn{
		display: block;
		position: absolute;
		left: 10px;
		top: 10px;
	}
	header.main .search-form{
		position: relative;
		left: auto;
		background-color: #233d66;
		top: auto;
		width: 100%;
		height: 80px;
		box-sizing: border-box;
		padding: 10px 0;
	}
	header.main .search-form a{
		width: 475px;
		margin: 0px auto 10px;
	}
	header.main .search-form .form{
		width: 475px;
		position: relative;
		margin: 0 auto;
	}
	aside.left-column{
		position: absolute;
		left: -280px;
		top: 10px;
		z-index: 90;
		border-radius: 3px;
		background-color: #f6f6f6;
	}
	section.main{
		padding: 1px 0px 20px;
	}
	section.content{
        margin: 30px 0 0 0;
	}
        section.content h1,section.content p, .page-nav {
                margin-left: 10px
        }
	nav.search-menu{
		position: relative;
		top: auto;
		text-align: center;
	}
	nav.search-menu .elements{
		background-position: -10px bottom;
	}
	nav.search-menu .elements li a{
		padding: 10px 5px;
	}
	nav.search-menu .sort{
		display: block;
	}
	.content .sort{
		display: none;
	}
}
@media only screen and (max-width: 599px) {
    header.main .search-form.adv {
        display:none
    }
    header.main .account 
    {
        position:absolute;
        left: 10px;
        top: 75px;
        width: 180px;
        color: #9e203d;
    }
    header.main .account a {
            color: #9e203d;
        }
    .search-form:not(.adv) + #load + .account, .search-form:not(.adv) + #load + .account + .account {
        top: 120px !important;
        margin:0 auto;
        color:#fff
    }
    .search-form:not(.adv) + #load + .account a,.search-form:not(.adv) + #load + .account + .account a{
        top: 105px !important;
        color:#fff
    }
    #extsearch .compil {
        display:none !important
    }
    .search-element .ui-selectmenu-button {
        position:relative;
    }
    .search-element select {
        width:100%;
    }
    #extsearch .method {
        position:relative;
        left:0;
        top:0;
        margin-bottom:10px
    }
    #extsearch .dsearch,#extsearch .dselect {
        margin: 5px 0;
        width:100%;
    }
    #extsearch #search_go_adv {
        position:relative;
        margin:10px auto
    }
    .foot .select-team {
        position:relative
    }
    #extsearch .simple {
        display:block
    }
}
@media only screen and (max-width: 480px){
	section.main section.content .results > li > ul li a{
		padding: 7px 10px;
	}
	header.main .search-form a{
		width: 320px;
		margin: 0px auto 10px;
	}
	header.main .search-form .form{
		width: 320px;
		position: relative;
		margin: 0 auto;
	}
	header.main .search-form .form input[type="text"]{
		width: 320px;
	}
}
